IMG {
	DISPLAY: block
}
BODY {
	FONT-SIZE: 13px; MARGIN: 3px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
P {
	FONT-SIZE: 13px; MARGIN: 5px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.content {
	FONT-SIZE: 13px; MARGIN: 5px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
DIV {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
SPAN {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H2 {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H1 {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H3 {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H4 {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
OL {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
LI {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
UL {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
FORM {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TD {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
DT {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
DD {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
DD {
	MARGIN-BOTTOM: 15px
}
DL {
	MARGIN-LEFT: 20px
}
DT {
	FONT-WEIGHT: bold
}
SELECT {
	WIDTH: 130px
}
.MDTNav {
	BORDER-RIGHT: gainsboro 1px groove; BORDER-TOP: gainsboro 1px groove; DISPLAY: block; BORDER-LEFT: gainsboro 1px groove; BORDER-BOTTOM: gainsboro 1px groove
}
.navBack {
	BACKGROUND-COLOR: #f5f5f5
}
.HomeBack {
	BACKGROUND-COLOR: #f5f5f5
}
.colorHeader {
	BACKGROUND-COLOR: #f5f5f5
}
.MDTable TD.colorHeader {
	BACKGROUND-COLOR: #f5f5f5
}
.SPTcolorHeader {
	BACKGROUND-COLOR: #f5f5f5
}
.lightBody {
	BACKGROUND-COLOR: #ffffff
}
.bodyCol {
	BACKGROUND-COLOR: #f5f5f5
}
.periphCol {
	BACKGROUND-COLOR: #ffffff
}
.ErrorMessage {
	FONT-SIZE: 13px; COLOR: #660000
}
H1 {
	FONT-SIZE: 19px; MARGIN: 0px; COLOR: #002277; TEXT-ALIGN: center
}
H1.left {
	MARGIN: 5px 0px 0px 5px; TEXT-ALIGN: left
}
H2 {
	FONT-SIZE: 17px; MARGIN: 0px; COLOR: #002277
}
H3 {
	FONT-SIZE: 15px; MARGIN: 0px; COLOR: #002277
}
OL {
	LIST-STYLE-TYPE: upper-alpha
}
OL OL {
	LIST-STYLE-TYPE: decimal
}
OL OL OL {
	LIST-STYLE-TYPE: lower-alpha
}
.navlink A {
	DISPLAY: block; FONT-SIZE: 13px; MARGIN: 2px 0px 2px 6px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.navlink {
	DISPLAY: block; FONT-SIZE: 13px; MARGIN: 2px 0px 2px 6px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#navlinks A {
	DISPLAY: block; FONT-SIZE: 13px; MARGIN: 2px 0px 2px 6px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A {
	COLOR: #002277
}
.medium {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.small {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, arial, helvatica, sans-serif
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.AnnouncementHeadline {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-LEFT: 13px; MARGIN-RIGHT: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.AnnouncementInfo {
	FONT-SIZE: 9px; MARGIN-LEFT: 13px; COLOR: #333333; MARGIN-RIGHT: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.AnnouncementText {
	FONT-SIZE: 12px; MARGIN: 8px 13px 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.ResourceTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.ResourceTitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.ResourceTitle:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660066; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.ResourceTitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660066; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.ResourceInfo {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.ResourceText {
	FONT-SIZE: 12px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.ResourceLink {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.ResourceLink:hover {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
.BrowsePageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #002277; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.QuickSearchPageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #002277; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.BrowsePageClassHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.BrowsePageClassHeading:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.BrowsePageSectionHeading {
	FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.BrowsePageInfoHeading {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.BrowseAlphaLinks {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.BrowseClassificationEntry {
	FONT-SIZE: 12px; MARGIN: 2px 0px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.BrowseResourceEntry {
	FONT-SIZE: 12px; MARGIN: 2px 0px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.content {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.dates {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; COLOR: #000544; PADDING-TOP: 5px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.TopNBottom {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.logged {
	MARGIN-TOP: 10px; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
#login {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 13px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.topic {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.Index {
	FONT-SIZE: 12px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.Title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.PublicationDate {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.ResultsBody {
	FONT-SIZE: 12px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.URL {
	FONT-SIZE: 12px; MARGIN: 7px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.Forum TH {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #c0c0c0; TEXT-ALIGN: left
}
.ForumTable TH {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #c0c0c0; TEXT-ALIGN: left
}
TH.ForumThColor {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #c0c0c0; TEXT-ALIGN: left
}
.ForumThColor {
	BACKGROUND-COLOR: #c0c0c0
}
.ForumTable TD.ForumThColor {
	BACKGROUND-COLOR: #c0c0c0
}
.Forum TH A {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #c0c0c0
}
.ForumTable TH A {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #c0c0c0
}
TH.ForumThColor A {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #c0c0c0
}
TH.light {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: white; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: center
}
.ForumTable TH.light {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: white; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: center
}
.ForumTable TD {
	FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #333; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5
}
.MessageTable TD {
	FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #333; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5
}
.ForumTable {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-BOTTOM: 3px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: transparent
}
.MessageTable {
	BORDER-RIGHT: #f5f5f5 0px; BORDER-TOP: #f5f5f5 2px solid; MARGIN-BOTTOM: 3px; BORDER-LEFT: #f5f5f5 0px; BORDER-BOTTOM: #f5f5f5 2px solid; BACKGROUND-COLOR: transparent
}
.ForumDescription {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px
}
.TopicDescription {
	BORDER-RIGHT: #f5f5f5 0px; BORDER-TOP: #f5f5f5 0px; FONT-SIZE: 12px; BORDER-LEFT: #f5f5f5 0px; LINE-HEIGHT: 18px; BORDER-BOTTOM: #f5f5f5 1px solid
}
.MessageSubject {
	BORDER-RIGHT: #f5f5f5 0px; BORDER-TOP: #f5f5f5 0px; BORDER-LEFT: #f5f5f5 0px; BORDER-BOTTOM: #f5f5f5 1px solid
}
.MessageFoot {
	BORDER-RIGHT: #f5f5f5 0px; BORDER-TOP: #f5f5f5 1px solid; BORDER-LEFT: #f5f5f5 0px; BORDER-BOTTOM: #f5f5f5 0px
}
A.head {
	FONT-WEIGHT: bold; FONT-SIZE: 13px
}
A.topic {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.ForumDescription A {
	COLOR: #036; TEXT-DECORATION: none
}
.TopicDescription A {
	COLOR: #036; TEXT-DECORATION: none
}
.MessageBody {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.DBEditorTable TH.FieldSection {
	COLOR: white; BACKGROUND-COLOR: #c0c0c0
}
TH.FieldSection H2 {
	COLOR: white; BACKGROUND-COLOR: #c0c0c0
}
.DBEditorTable TH {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: white; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: left
}
TH.DBEth {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: white; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: left
}
.DBEditorTable TH.light {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #ccc; TEXT-ALIGN: left
}
TH.light A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #ccc; TEXT-ALIGN: left
}
.DBEditorTable TD {
	FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #333; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5
}
.DBEditorTable {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-BOTTOM: 3px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: white
}
#DBAdd {
	BORDER-TOP: #c0c0c0 2px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
#DBAdd TD.divider HR {
	MARGIN: 0px; HEIGHT: 1px; BACKGROUND-COLOR: #c0c0c0
}
#DBAdd TD {
	VERTICAL-ALIGN: middle
}
.MDTable {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: transparent
}
.MDTable TD {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #222; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.MDTable TH {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
